
body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",	"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 15px; 
	}

a { text-decoration: none; }

a[href $='.pdf'] {
  padding-right: 18px;
  background: transparent url(image/icon_pdf.gif) no-repeat center right; 
}
a[class="external"] {
   padding-right: 18px;
   background: transparent url(image/icon_external.gif) no-repeat center right;
}
a[class="popup"] {
   padding-right: 18px;
   background: transparent url(image/icon_popup.gif) no-repeat center right;
}

/* ==================== レイアウト ==================== */

#container	{
  width: 760px;
	margin: auto;
}

#content { margin: 0; }


/* ==================== ヘッダー ==================== */

#header	{
	color: #676767; 
  width: auto;
	height: 60px;
}

#header div#flipLang	{
  float: right; 
	font-size: 90%;
  margin: 0;
	margin-top: 6px;
}

#header_inner	{
  padding: 20px 35px;
}

#header_inner h1	{
  float: left; 
	font-size: 2em;
  margin: 0;
}

#header_inner p	{
  float: left; 
	font-size: 1.5em;
  margin: 0;
	margin-top: 8px;
	margin-left: 30px; 
}

/* ----- 日本語ページには画像ヘッダーを使う ----- */
body.ja #header_inner {
	width: auto;
	height: 40px;
	background-color: transparent;
	background-image: url("image/header_ja.jpg");
	background-repeat: no-repeat;
	background-position: 30px 21px;
}

body.ja #header_inner h1, 
body.ja #header_inner p {
	text-indent: -9999px;
}


/* ==================== メニュー ==================== */

#headerMenu {
	clear: both;
	width: auto;
	height: 26px;
	font-size: 95%;
	background-color: #efefef;
	margin: 20px 0; 
}

#headerMenu ul	{
  margin: 0;
	padding: 0;
}

#headerMenu li	{
	list-style-type: none;
	float: left;
}

#headerMenu li a, 
#headerMenu li span.current {
	display: block;
	width: 120px;
	line-height: 26px;
	border-right: solid 1px #ffffff;
	text-align: center;
}

#headerMenu li.longName a, 
#headerMenu li.longName span.current {
	width: 200px;
}

#headerMenu li a	{
	color: #565656; 
	text-decoration: none;
}
#headerMenu li a:hover	{
  color: #000000; 
  background-color: #CAFF00;
}

#headerMenu li span.current {
	color: #CAFF00; 
	background-color: #787878;
	font-weight: bold;
}


/* ==================== コンテンツ ==================== */

#content { 
	width: auto; 
	margin: 0 20px; 
}

#content h2 {
	font-size: 1.2em;
	color: #676767; 
	margin: 5px 15px;
}

#content h3	{
	font-size: 1em;
	color: #000000; 
	background-color: #CAFF00;
	padding: 3px 12px;
	margin: 20px 0 10px;
}

#content h4 {
	font-size: 1em;
	color: #000000; 
	padding: 3px 12px;
	margin: 0;
}

#content ul.topItems {
  list-style-type: none;
  padding: 0;
  margin-top: 5px;
  margin-left: 30px; 
  margin-bottom: 20px; 
}
#content ul.topItems li  {
  background: url(image/arrow.gif) no-repeat 0 .4em;
  padding-left: 15px;
  margin-bottom: 4px; 
}

#content .goTop {
  clear:left; 
  text-align:right;
  font-size:90%; 
  margin-top:10px; 
  margin-bottom:10px; 
  margin-right:20px; 
}


/* ==================== フッター ==================== */

#footer	{
  clear: both; 
  width: auto;
	color: #676767;
	border-top: solid 2px #dedede;
	padding-top: 5px;
	padding-bottom: 20px;
}

#footer span#date {
	font-size: 95%; 
	font-style: italic;
	margin-left: 10px; 
}

